Failles Opéra =< v9.23

L'actualité & News Informatique!
Donc pas de demande d'aide dans cette partie.
Malekal_morte
Messages : 110933
Inscription : 10 sept. 2005 13:57

Failles Opéra =< v9.23

par Malekal_morte »

Source : http://www.frsirt.com/bulletins/12089
Plusieurs vulnérabilités ont été identifiées dans Opera, elles pourraient être exploitées par des attaquants distants afin de contourner les mesures de sécurité, obtenir des informations sensibles ou compromettre un système vulnérable.

Le premier problème résulte d'une erreur présente au niveau de l'interaction avec certaines applications externes (e.g. clients de messagerie), ce qui pourrait être exploité par des attaquants afin d'exécuter des commandes arbitraires en incitant un utilisateur à visiter une page web spécialement conçue.

La seconde vulnérabilité est due à une erreur de validation d'origine présente au du traitement de certaines fonctions JavaScript, ce qui pourrait être exploité par des sites web malveillants afin d'accéder à des informations sensibles (e.g. cookies) transmises par des domaines tiers.

La troisième faille est due à une erreur inconnue présente au niveau du lecteur Adobe Flash sous Mac OS X. Aucun détail technique n'a été révélé.

Versions Vulnérables
Opera version 9.23 et inférieures

Solution
Installer Opera version 9.24 :
http://www.opera.com/download/
Première règle élémentaire de sécurité : on réfléchit puis on clic et pas l'inverse - Les fichiers/programmes c'est comme les bonbons, quand ça vient d'un inconnu, on n'accepte pas !
Comment protéger son PC des virus
Windows 11 : Compatibilité, Configuration minimale requise, télécharger ISO et installer Windows 11

Comment demander de l'aide sur le forum
Partagez malekal.com : n'hésitez pas à partager les articles qui vous plaisent sur la page Facebook du site.
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Actualité & News Informatique »